@charset "utf-8";
/* Yahoo css reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

fieldset,img { 
	border:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
}

ol,ul {
	list-style:none;
}

caption,th {
	text-align:left;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}

q:before,q:after {
	content:'';
}

abbr,acronym { 
	border:0;
}

html, body {
	height:100%;
	}
.clear{
	clear:both;
}

/* Reset Code ends here */

body{ 
	margin:0;
	padding:0;
	background:url(../images/mainbg.jpg) left top repeat-x #D2E9FF;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	}
	.std{
		font-size:12px;
		line-height:150%;
	}
	
	.box-collateral.box-description{
		clear:both;		
	}
	
	.box-collateral.box-additional h2{
		margin:15px 0;
	}
	
#wrapper{
	width:960px;
	margin:0 auto;
	text-align:left !important;
	padding-top:10px;
	}
	
#wrapper #header{
	background:url(../images/allied_logo.png) 20px top no-repeat;
	width:960px;
	float:left;
	height:86px;
	position:relative;
	}
	
	.home_link{
		position:absolute;
		width:260px;
		height:86px;
		text-indent:-9999px;
	}
	
	
#wrapper #leftnav{
	width:244px;
	float:left;
	padding-top:8px;
	}
	
#wrapper #leftnav .buyonline{
	width:219px;
	float:left;
	padding-right:25px;
	text-align:right;
	height:37px;
	}
	
#wrapper #leftnav .leftnavtop{
	background:url(../images/leftnav_top.png) left top no-repeat;
	height:39px;
	width:244px;
	float:left;
	}
	
#wrapper #leftnav .leftnavcontent{
	background:url(../images/leftnav_content.jpg) left top repeat-y;
	width:244px;
	float:left;
	}
	
#wrapper #leftnav .leftnavcontent ul{
	list-style:none;
	padding:0 25px;
	}
	
	.leftnavcontent ul ul{
		display:none;
	
	}
	
#wrapper #leftnav .leftnavcontent ul li{
	font:normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	padding:0px 0 2px 0;
	border-bottom:1px dashed #DFEFFF;
	}
	
#wrapper #leftnav .leftnavcontent ul li a{
	color:#333;
	text-decoration:none;
	padding: 8px 0;
	}
	
#wrapper #leftnav .leftnavbottom{
	background:url(../images/leftnav_bottom.png) left top no-repeat;
	height:39px;
	width:244px;
	float:left;
	}
	
#wrapper #topnav{
	width:683px;
	float:left;
	margin-left:15px;
	padding-top:8px;
	padding-left:18px;
	}
	
#wrapper #topnav img{
	float:left;
	}
	
#wrapper #topnav ul{
	background:url(../images/topnav_bg.png) left bottom no-repeat;
	width:635px;
	height:47px;
	float:left;
	}
	
#wrapper #topnav ul li{
	font:bold 14px/50px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	float:left;
	padding:0 11px;
	text-transform:uppercase;
	}
	
	
.sixteen.columns {
    width:100%;
}
.sixteen.columns .column, .sixteen.columns .columns {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}

.sixteen.columns .eight.columns {
    width:48%;
	margin-top:20px;
}
.sixteen.columns .columns.alpha {
    margin-left: 0;
}

.sixteen.columns .columns.omega {
    margin-right: 0;
}

	.blueboxin a, .homecontentleft h2 a, .rightinright h2 a{
		color:#333333;
		text-decoration:none;
	}
	
	.blueboxin a:hover, .homecontentleft h2 a:hover, .rightinright h2 a:hover{
		color:#DD1E31;
		text-decoration:none;
	}
	
#wrapper #topnav ul li a{
	color:#333;
	text-decoration:none;
	}
	
#wrapper #homebannerbg{
	background:#fff url(../images/homebanner_top.png) left top no-repeat;
	width:701px;
	float:left;
	margin-left:15px;
	}
	
#wrapper #homebannerbg #slidewrapppp{
	background:#fff;
	width:671px;
	margin:0 auto;
	height:409px;
	position:relative;
	}
	
	
#wrapper #homebannerbg #slidewrapppp span.topLeft, #wrapper #homebannerbg #slidewrapppp span.topRight, #wrapper #homebannerbg #slidewrapppp span.btmLeft, #wrapper #homebannerbg #slidewrapppp span.btmRight{
	position:absolute;
	width:15px;
	height:15px;
	display:block;
	z-index:1000
	}
	
#wrapper #homebannerbg #slidewrapppp span.topLeft{
		top:14px;
		left:0;

	}
	
#wrapper #homebannerbg #slidewrapppp span.topRight{
	top:14px;
	right:0;

	}
#wrapper #homebannerbg #slidewrapppp span.btmLeft{
	bottom:0;
	left:0
	}
#wrapper #homebannerbg #slidewrapppp span.btmRight{
	bottom:0;
	right:0;

	}

.jFlowPrev{
	background:url(../images/prevArrowSemi.png) top left no-repeat;
	display:block;
	height:83px;
	left:0px;
	position:absolute;
	top:150px;
	width:41px;
	z-index:1000;
}
	
	
	.jFlowNext{
	background:url(../images/nextArrowSemi.png) top left no-repeat;
	display:block;
	height:83px;
	right:-1px;
	position:absolute;
	top:150px;
	width:41px;
	z-index:1000;
}

.jFlowPrev, .jFlowNext {
	display:block;
	text-indent:-9999px;
}
	
#wrapper #homebannerbg div.slidewrapp{
	width:671px;
	float:left;
	height:392px;
	padding:15px 0 0 0px;
	margin:0;
}
	
	.homebannerBtm{
	background:url(../images/homebanner_bottom.png) left bottom no-repeat;
	height:20px;
	clear:both;
	}
	
#wrapper #homebannerbg #myController{

	color:#999999;


}


#headerBannerImage img{
	padding:0;
	margin:0;

}


#wrapper #homebannerbg #myController span.jFlowControl{
	padding:2px 5px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:1px;
	background:#FFDC00;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	color:#333;
	display:none;
}

#wrapper #homebannerbg #myController span.jFlowSelected{
	color:#FFF;
	background:#0076BF!important;
	display:none;
}


#wrapper .homecontenttop{
	background:url(../images/homecontent_top.png) left top no-repeat;
	width:960px;
	float:left;
	height:32px;
	margin-top:10px;
	}
	
#wrapper .homecontent{
	background:#FFF;
	width:930px;
	float:left;
	padding:0 15px;
	}
	
#wrapper .homecontentbottom{
	background:url(../images/homecontent_bottom.png) left top no-repeat;
	width:920px;
	float:left;
	height:34px;
	padding:50px 40px 0 0;
	text-align:right;
	font:normal 10px Arial, Helvetica, sans-serif;
	color:#000;
	}
	
#wrapper .homecontent .bluebox{
	background:url(../images/blueboxbg.jpg) left top no-repeat;
	width:930px;
	float:left;
	height:106px;
	margin:-15px 0 0 0
	}
	
#wrapper .homecontent .bluebox .blueboxin{
	width:290px;
	float:left;
	height:86px;
	padding:10px;
	}
	
#wrapper .homecontent .bluebox .blueboxin img{
	float:left;
	}
	
#wrapper .homecontent .bluebox .blueboxin h2{
	font:normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	float:left;
	padding:20px 0 0 20px;
	}
	
#wrapper .homecontent .homecontentleft{
	width:280px;
	float:left;
	margin-top:10px;
	}
	
#wrapper .homecontent .homecontentright{
	width:649px;
	float:left;
	border-left:1px dashed #999999;
	margin-top:10px;
	}
	
#wrapper .homecontent .homecontentright .rightinleft{
	width:197px;
	float:left;
	padding:0 10px 0 15px;
	}
	
#wrapper .homecontent .homecontentright .rightinright{
	width:400px;
	float:left;
	border-left:1px dashed #999999;
	padding:0 10px 0 15px;
	}
	
#wrapper .homecontent .homecontentright img{
	float:left;
	margin-left:15px;
	}
	
#wrapper .homecontent h2{
	font:normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	padding-bottom:10px;
	}
	
#wrapper .homecontent p{
	font:normal 11px/18px Arial, Helvetica, sans-serif;
	color:#666;
	}
	
#wrapper .homecontent ul{
	list-style:none;
	}
	
#wrapper .homecontent ul li{
	font:normal 11px/18px Arial, Helvetica, sans-serif;
	color:#666;
	padding:3px 0;
	border-bottom:1px dashed #CCC;
	
	}
	
#wrapper #incontenttop{
	background:url(../images/homebanner_top.png) left top no-repeat;
	width:701px;
	height:32px;
	float:left;
	margin-left:15px;
	}
	
#wrapper #incontentbottom{
	background:url(../images/incontent_bottom.png) left bottom no-repeat;
	width:661px;
	float:right;
	height:34px;
	padding:50px 40px 0 0;
	text-align:right;
	font:normal 10px Arial, Helvetica, sans-serif;
	color:#000;
	}
	
	.footerLinks{
	width:661px;float:right;font:normal 10px Arial, Helvetica, sans-serif;
	color:#000;
	text-align:right;
	margin-bottom:20px;
	margin-top:-30px;
	}
	
	.footerLinks li{
		display:inline-block;
		padding:0 5px;
		border-left:1px solid #999;
		text-transform:uppercase;
	}
	
	.footerLinks li.first{
		border-left:none;
	}
	
	
	.footerLinks a{
	font:normal 10px Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	}
	
	.footerLinks a:hover{
	color:#036;
	}
	
	.product-shop .add-to-box{
		display:none;
	}
	

#wrapper #incontentbottom p{
	font:normal 10px Arial, Helvetica, sans-serif !important;
	color:#000!important;
	}
	
#wrapper #incontent{
	width:661px;
	float:left;
	margin-left:15px;
	background:#fff;
	padding:0 20px;
	}
	
#wrapper #incontent h2{
	font:normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	padding-bottom:10px;
	}
	
#wrapper #incontent p, #wrapper #incontent label{
	font:normal 11px/18px Arial, Helvetica, sans-serif;
	color:#666;
	}	
	

	
#wrapper #incontent span .productdisplaybox{
	width:641px;
	float:left;
	padding:0 0 0 30px;
    height: auto;
}
	
#wrapper #incontent span .productdisplaybox .productblue{
	background:#D2E9FF;
	width:185px;
	float:left;
	height:315px;
	margin:25px 25px 0 0 ;
	text-align:center;
	}
/* added nov 24 */	
#wrapper #incontent span .productdisplaybox .productblue h2 a{
 font: 20px "Trebuchet MS", Arial, sans-serif;
 color:#100;
 height:40px;
 padding:10px 10px 0 10px;
 text-decoration:none;
 }
 
 #wrapper #incontent span .productdisplaybox .productblue h2 a:hover{
 font:bold 20px "Trebuchet MS", Arial, sans-serif;
 color:#001;
 height:40px;
 padding:10px 10px 0 10px;
 text-decoration:none;
 }
 
 
 
/* PRODUCTS PAGE*/ 
 
 
/* Product page */

#main-product-image {
	margin: 0 20px 10px 0;
	padding: 10px;
	float: left;
	border: 1px solid #E1E1E1;
	background: #F3F3F3;
}

.product-img-box img{
	max-width:260px;	
}



#product-details {
	width: 180px;
	padding: 10px;
	float: right;
	border: 1px solid #E1E1E1;
	background: #F3F3F3;
	margin: 0 0 0 20px;
}

#product-availability span.available, #product-price span {
	color: #7db000;
	float: right;
}

.button {
	margin: 10px auto;
	display: block;
	width: 140px;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
	color: #555;
	border: 1px solid #ccc;
	font-size: 18px;
}

.button:hover {
	background: #014464;
 	background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#999999));
	background: -moz-linear-gradient(top,  #cccccc,  #999999);
	color: #000;
	}

.button:active {
	-moz-box-shadow: 0 2px 6px black;
	-webkit-box-shadow: 0 2px 6px black;
	}

   
 
/* end added nov 24 */
 
#wrapper #incontent span .productdisplaybox .productblue h3{
	font:bold 11px "Trebuchet MS", Arial, sans-serif;
	color:#000;
	height:40px;
	padding:10px 10px 0 10px;
	}
	
#wrapper #incontent span .productdisplaybox .productblue p{
	padding:5px 0;
	}
	
#wrapper #incontent span .productdisplaybox .productblue select{
	margin:0 10px 0 0;
	width:50px;
	font:bold 11px "Trebuchet MS", Arial, sans-serif;
	}
	
#wrapper #incontent span .productdisplaybox .productblue .orderdetails{
	width:170px;
	height:30px;
	border-top:1px dotted #999;
	margin:0 auto;
	margin-top:10px;
	padding:5px 0;
	}
	
	#wrapper #incontent span .productdisplaybox .productSpecialOfferblue{
	background:#D2E9FF;
	width:290px;
	float:left;
	height:315px;
	margin:25px 25px 0 0 ;
	text-align:center;
	}
#wrapper #incontent span .productdisplaybox .productblue .orderdetails .orderleft{
	width:80px;
	float:left;
	text-align:left;
	}
	
	#wrapper #incontent span .productdisplaybox .productSpecialOfferblue h3{
	font:bold 11px "Trebuchet MS", Arial, sans-serif;
	color:#000;
	height:40px;
	padding:10px 10px 0 10px;
	}
#wrapper #incontent span .productdisplaybox .productblue .orderdetails .orderleft h4.oldprice{
	color:#159EC6;
	text-decoration:line-through;
	}
	#wrapper #incontent span .productdisplaybox .productSpecialOfferblue p{
	padding:5px 0;
	}
	
#wrapper #incontent span .productdisplaybox .productblue .orderdetails .orderleft h4{
	font:bold 14px "Trebuchet MS", Arial, sans-serif;
	color:#000000;
	padding-left:5px;
	}
	#wrapper #incontent span .productdisplaybox .productSpecialOfferblue select{
	margin:0 10px 0 0;
	width:50px;
	font:bold 11px "Trebuchet MS", Arial, sans-serif;
	}
#wrapper #incontent span .productdisplaybox .productblue .orderdetails .orderright{
	width:40px;
	float:left;
	border-left:1px dotted #999;
	text-align:center;
	height:30px;
	}

	#wrapper #incontent span .productdisplaybox .productSpecialOfferblue .orderdetails{
	width:170px;
	height:30px;
	border-top:1px dotted #999;
	margin:0 auto;
	margin-top:10px;
	padding:5px 0;
	}
	#wrapper #incontent span .productdisplaybox .productblue .orderdetails .orderright img
	{
	    cursor:pointer;
	    cursor:hand;
	}

	#wrapper #incontent span .productdisplaybox .productSpecialOfferblue .orderdetails .orderleft{
	width:80px;
	float:left;
	text-align:left;
	}
#wrapper #incontent span .incontentleft{
	width:360px;
	float:left;
	background:#D2E9FF;
	padding:9px;
	}
	
#wrapper #incontent span .incontentleft .thumbholder{
	width:360px;
	float:left;
	margin-top:9px;
	}
	
#wrapper #incontent span .incontentleft .thumbholder img{
	margin-right:10px;
	}
	
#wrapper #incontent span .incontentright{
	width:282px;
	float:left;
	margin-left:10px;
	}
	
	.productblue .item{
		position:relative;
	}
	.item .button{
		position:absolute;
		bottom:0;
		background:#036;
		color:#fff;
		width:100%;
		left:0;
		padding:5px 0;
		margin:0;
		border-radius:0;
	}
	
	.item .button:hover{
		background:#090;
		color:#fff;
		}
	
	
	
	h2.product-name{
		font-size:17px!important;
	}
	
	h2.product-name a{
		text-decoration:none;
		color:#DD1E31;
	}
	
	.page-title h1{
		font-size:28px;
		color:#036;	
		margin-bottom:10px;	
	}
#wrapper #incontent ul{
	list-style:none;
	padding-left:10px;
	}
	
#wrapper #incontent ul li{
	background:url(../images/blt01.jpg) left center no-repeat;
	padding:5px 0 5px 15px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#333;
	}
	
#wrapper #incontent span .incontentright .productdetailsbottom{
	width:282px;
	float:left;
	border-top:1px dotted #CCC;
	margin-top:20px;
	padding-top:30px;
	}
	
#wrapper #incontent span .incontentright .productdetailsbottom .productdetailsbottoml{
	width:131px;
	float:left;
	padding-left:10px;
	}
	
#wrapper #incontent span .incontentright .productdetailsbottom .productdetailsbottoml h4{
	font:bold 18px "Trebuchet MS", Arial, sans-serif;
	color:#159EC6;
	padding-bottom:10px;
	}
	
#wrapper #incontent span .incontentright .productdetailsbottom .productdetailsbottoml h4.oldprice1{
	font:bold 18px "Trebuchet MS", Arial, sans-serif;
	color:#999;
	text-decoration:line-through;
	}
	
#wrapper #incontent span .incontentright .productdetailsbottom .productdetailsbottoml select{
	margin:0 10px 0 0;
	width:50px;
	font:bold 11px "Trebuchet MS", Arial, sans-serif;
	}
	
#wrapper #incontent span .incontentright .productdetailsbottom .productdetailsbottomr{
	width:125px;
	float:left;
	border-left:1px dotted #CCC;
	padding-left:10px;
	}
	
#wrapper #incontent span .incontentright .productdetailsbottom .productdetailsbottomr img{
	padding:5px 0;
	}
	
/**********************style for cart****************************************/
#wrapper .tile_wraper{
	width:639px;
	float:left;
	margin-left:15px;
	position:relative;
	}

#wrapper .tile_wraper .rad_rt{
	width:13px;
	height:13px;
	right:-15px;
	top:0;
	background:url(../images/right_corner.jpg) right top no-repeat;
	position:absolute;
	z-index:1;
}
#wrapper .tile_wraper p{
	position:relative;
	height:auto;
	
}
.blue{
	background:url(../images/left_corner.jpg) left top no-repeat #99cdff;
	padding:10px 0 7px 15px;
	color:#333331!important;
	font-weight:bold;width:639px;
	font:bold 13px Arial, Helvetica, sans-serif!important;
}
.white{
	border-left:1px solid #99cdff;
	border-right:1px solid #99cdff;
	width:637px;
	padding:10px 0 7px 15px;
	background:url(../images/seperator.jpg) repeat-y ;
}
.blue2{
	width:622px;
	border-left:1px solid #99cdff;
	border-right:1px solid #99cdff;
	float:left;
}
ul.blue2 {
	margin:0;
	padding:10px 15px 20px!important;
	background:url(../images/line.jpg) 449px 0 repeat-y #ddedfd;
	border-bottom:1px solid #99cdff;
	float:left;
}
ul.blue2  li{
	list-style:none;
	background:none!important;
	padding:5px 0!important;
	float:left;
	width:622px;
}
.bd_line{border-bottom:1px solid #99cdff;
}
#wrapper .tile_wraper .submit{
	width:auto;
	float:right;
	padding:10px 100px 0;
}
/********************positioning tabs******************************/
.tab2,.tab3,.tab4,.tab5,.tab6,.tab7,.blue,.white{
	float:left;
	text-align:center;
}
.tab1{
	width:182px;
	float:left;
	text-align:left;
}
.tab2{
	width:95px;
}
.tab3{
	width:70px;
}
.tab4{
	width:85px;
}
.tab5{
	width:75px;
}
.tab6{
	width:435px;
	text-align:left;
}
.tab7{
	width:160px;
	padding:0 0 0 20px;
	text-align:left;
}
/********************************************************/
.delate{
	background-color:#887f6d;
}
.value{
	border-top:2px solid #404040;
	border-right:2px solid #c6bfb5;
	border-left:2px solid #404040;
	border-bottom:2px solid #c6bfb5;
	width:30px;
}
/**********************tile********************/
#wrapper .tilecontent{
	background:url(../images/homebanner_top.png) left top no-repeat;
	width:701px;
	float:left;
	margin-left:15px;
	}
#wrapper .tilecontent h2{
	font:normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	padding:20px 0 10px 20px;
	}
	
ul#tiles{
	width:681px;
	background-color:#fff;
	height:auto;
	padding:0 0 0 20px;
	float:left;
	background:#fff;
}
ul#tiles li{
	width:650px;
	height:auto;
	padding:0 0 30px;
	float:left;
}
.Tiletabs{
	background-color:#d3e9ff;
	width:247px;
	height:auto;
	padding:10px;
	margin:0 29px;
	float:left;
}
.Tiletabs h3{
	color:#343331;
	font:bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0;
	padding:0 0 5px;
}
.Tiletabs img{
	border:1px solid #FFF;
	margin:0 0 5px;
}
.Tiletabs p{
	border-bottom:1px solid #9fcfff;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#343331;
	padding:5px 0;
}
.Tiletabs p a{
	color:#343331;
	text-decoration:none;
}


#tbalecolors {
border-collapse:collapse;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
width:100%;
}

#imageLeft{
	float:left;
}
#contactRight{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-bottom:20px;
}
#contactRight p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#contactRight strong{
	font-weight:bold;
	}
	
#tbalecolors th {
background-color:#A3CFFC;
color:#FFFFFF;
font-size:12px;
padding-bottom:4px;
padding-top:5px;
text-align:left;
}
#tbalecolors td, #tbalecolors th {
border:1px solid #A3CFFC;
font-size:12px;
padding:3px 7px 2px;
}

.productblue .item{
	 min-height: 290px!important;
}

.product-view .product-shop .product-name h1 {
    font: 24px/1.35 Arial,Helvetica,sans-serif;
    margin: 0;
	color:#DD1E31;
	font-weight:normal;
}
.product-view .product-img-box {
    float: left;
    margin-top: -2px;
    position: relative;
	margin-bottom:15px;
}


.clearfix:before, .clearfix:after, .row:before, .row:after {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}

.catalog-product-view .add-to-box {
    margin-bottom: 22px;
	background:#FFC;
}

.catalog-product-view .add-to-box .button{
	display:inline-block;
	background:#DD1E31;
	color:#fff;
	border-radius:10px;
	cursor:pointer;
	border:none;
}

.catalog-product-view .add-to-box .button:hover{
	background:#6F0F18;
}



.qty{
	width:50px;
	margin:0 60px 0 0;
}

.catalog-product-view ul.add-to-links li a, .catalog-product-view .add-to-box p.email-friend a {
    color: #3F3F3F;
}
.catalog-product-view ul.add-to-links li a, .catalog-product-view .add-to-box p.email-friend a {
    color: #3F3F3F;
}
ul.add-to-links, ul.add-to-links li {
    display: inline-block !important;
    float: left;
}
.addtobuttons li {
    float: left !important;
    height: 30px;
    width: 80px;
}

.price-box{
	bottom: 50px;
    left: 0;
    position: absolute;
    width: 100%;
}

.price-box .price {
    color: #3F3F3F;
    font-size: 22px!important;
    padding-top: 4px;
}
.product-options {
    border: 0 none;
    padding: 0;
}
.product-options dl {
    float: left;
    margin-top: 22px;
    width: 100%;
}
.product-options dd {
    float: right;
}

.products-list .price-box .price {
    color: #3F3F3F;
    font-size: 14px;
}
p.old-price {
    margin: 0;
}
.old-price .price-label {
    display: none;
}
.special-price .price-label {
    display: none;
}
.products-grid .price-box .price, .products-list .price-box .price, #crosssell-products-list .price {
    color: #3F3F3F !important;
    font-size: 14px !important;
    margin: 0;
}
.old-price .price {
    color: #999999 !important;
    text-decoration: line-through;
}
.special-price, .regular-price {
    font-weight: bold;
}
.more-views ul{
	margin:0;
	padding:0!important;
}
.more-views ul li{
	background:none!important;
	margin:0 5px 0 0;
	float:left;
	padding:0!important;
}
.more-views ul li img{
	border: 1px solid #E5E5E5;
    padding: 5px;
	}
	
.zoom{
	display:none;
}

/* Product Tabs css */
.product-tabs { margin-bottom:15px; border-bottom:1px solid #666; background:#f2f2f2 url(../images/bkg_tabs.gif) 0 100% repeat-x; }
.product-tabs li { float:left; border-right:1px solid #a4a4a4; border-left:1px solid #fff; font-size:1.1em; line-height:1em; }
.product-tabs li.first { border-left:0; }
.product-tabs li.last { border-right:0; }
.product-tabs a { display:block; padding:6px 15px; color:#444; }
.product-tabs a:hover { background-color:#ddd; text-decoration:none; color:#444; }
.product-tabs li.active a,
.product-tabs li.active a:hover { background-color:#666; font-weight:bold; color:#fff; }
.product-tabs-content h2 { display:none; font-size:12px; font-weight:bold; }

.product-view .product-img-box .product-image {
    border: 1px solid #E5E5E5;
    padding: 5px;
    position: relative;
}
.product-view .product-shop {
    float: right;
    padding: 10px 20px 20px 0;
    width:350px;
}
.product-collateral{
	clear:both;
}

.product-name {
    font-size: 1em;
    font-weight: normal;
    line-height: 15px;
    margin: 0;
}
.product-view .short-description {
    line-height: 15px;
    margin: 15px 0;
}
.product-view .add-to-box, .product-view .product-type-data {
    margin: 10px 0;
    padding: 15px;
}